所需权限:
workspace_agent:fact_read路径参数
string
required
工作空间 ID
string
required
Agent ID
string
required
事实 ID
响应
object
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X GET 'https://app.memorylake.cn/openapi/memorylake/api/v3/workspaces/ws-fe314186ccd18cde04d6af48a5afd79f/agents/agent-f8bf71ab17ed8eccad8c0e8ae708273f/facts/fact_4c5d6e7f8a9b' \
-H 'Authorization: Bearer sk_xxxxxx'
{
"success": true,
"data": {
"id": "fact-11a0e057d09877c9c492633fd60424fc",
"fact": "Replies to support tickets in the customer's language",
"metadata": {
"category": "skills",
"confidence": "high"
},
"expired": false,
"score": 0.92,
"expiration_date": null,
"created_at": "2025-05-20T10:00:00Z",
"updated_at": "2025-05-20T10:00:00Z"
}
}
返回单个 Agent 事实的内容和元数据
curl -X GET 'https://app.memorylake.cn/openapi/memorylake/api/v3/workspaces/ws-fe314186ccd18cde04d6af48a5afd79f/agents/agent-f8bf71ab17ed8eccad8c0e8ae708273f/facts/fact_4c5d6e7f8a9b' \
-H 'Authorization: Bearer sk_xxxxxx'
{
"success": true,
"data": {
"id": "fact-11a0e057d09877c9c492633fd60424fc",
"fact": "Replies to support tickets in the customer's language",
"metadata": {
"category": "skills",
"confidence": "high"
},
"expired": false,
"score": 0.92,
"expiration_date": null,
"created_at": "2025-05-20T10:00:00Z",
"updated_at": "2025-05-20T10:00:00Z"
}
}
GET /openapi/memorylake/api/v3/workspaces/{workspaceId}/agents/{agentId}/facts/{factId}
workspace_agent:fact_readcurl -X GET 'https://app.memorylake.cn/openapi/memorylake/api/v3/workspaces/ws-fe314186ccd18cde04d6af48a5afd79f/agents/agent-f8bf71ab17ed8eccad8c0e8ae708273f/facts/fact_4c5d6e7f8a9b' \
-H 'Authorization: Bearer sk_xxxxxx'
{
"success": true,
"data": {
"id": "fact-11a0e057d09877c9c492633fd60424fc",
"fact": "Replies to support tickets in the customer's language",
"metadata": {
"category": "skills",
"confidence": "high"
},
"expired": false,
"score": 0.92,
"expiration_date": null,
"created_at": "2025-05-20T10:00:00Z",
"updated_at": "2025-05-20T10:00:00Z"
}
}